@ECHO OFF

REM
REM INSTALL.BAT
REM

IF "%2" == "3.1" GOTO WIN16
IF "%2" == "nt" GOTO WINNT
IF "%2" == "NT" GOTO WINNT
IF "%2" == "95" GOTO WIN95
IF "%2" == "98" GOTO WIN95
IF "%2" == ""   GOTO WIN95
GOTO USAGE

:WIN95
ECHO Installing for Windows 95/98
IF "%1" == "16" GOTO WIN16
IF "%1" == "32" GOTO WIN32
GOTO USAGE

:WINNT
ECHO Installing for Windows NT
IF "%1" == "16" GOTO NT16
IF "%1" == "32" GOTO WIN32
GOTO USAGE

:WIN16
ECHO Installing Win16 for 3.1/95/98
COPY /V WSC16.PAS  WSC.PAS  > NUL
COPY /V MIO16.PAS  MIO.PAS > NUL
COPY /V XYDRV16.PAS XYDRV.PAS > NUL
COPY /V ASDRV16.PAS ASDRV.PAS > NUL
GOTO WIN16DLLS

:WIN32
ECHO Installing Win32 for 95/98/NT
COPY /V WSC32.PAS  WSC.PAS  > NUL
COPY /V MIO32.PAS MIO.PAS > NUL
COPY /V XYDRV32.PAS XYDRV.PAS > NUL
COPY /V ASDRV32.PAS ASDRV.PAS > NUL
GOTO WIN32DLLS

:NT16
ECHO Installing Win16 for NT
COPY /V WSC16NT.PAS  WSC.PAS  > NUL
COPY /V MIO16NT.PAS  MIO.PAS > NUL
COPY /V XYDRV16N.PAS  XYDRV.PAS > NUL
COPY /V ASDRV16N.PAS  ASDRV.PAS > NUL
GOTO WIN16DLLS

:WIN32DLLS
if (%windir%) == () goto WIN32WINDIR
ECHO COPY WSC32.DLL %windir%
copy      WSC32.DLL %windir% > NUL
ECHO COPY MIO32.DLL %windir%
copy      MIO32.DLL %windir% > NUL
ECHO COPY XYDRV32.DLL %windir%
copy      XYDRV32.DLL %windir% > NUL
ECHO COPY ASDRV32.DLL %windir%
copy      ASDRV32.DLL %windir% > NUL
GOTO DONE

:WIN32WINDIR
ECHO COPY WSC32.DLL C:\WINDOWS
copy      WSC32.DLL C:\WINDOWS > NUL
ECHO COPY MIO32.DLL C:\WINDOWS
copy      MIO32.DLL C:\WINDOWS > NUL
ECHO COPY XYDRV32.DLL C:\WINDOWS
copy      XYDRV32.DLL C:\WINDOWS > NUL
ECHO COPY ASDRV32.DLL C:\WINDOWS
copy      ASDRV32.DLL C:\WINDOWS > NUL
GOTO DONE

:WIN16DLLS
if (%windir%) == () goto WIN16WINDIR
ECHO COPY WSC16.DLL %windir%
copy      WSC16.DLL %windir% > NUL
ECHO COPY MIO16.DLL %windir%
copy      MIO16.DLL %windir% > NUL
ECHO COPY XYDRV16.DLL %windir%
copy      XYDRV16.DLL %windir% > NUL
ECHO COPY ASDRV16.DLL %windir%
copy      ASDRV16.DLL %windir% > NUL
GOTO DONE

:WIN16WINDIR
ECHO COPY WSC16.DLL C:\WINDOWS
copy      WSC16.DLL C:\WINDOWS > NUL
ECHO COPY MIO16.DLL C:\WINDOWS
copy      MIO16.DLL C:\WINDOWS > NUL
ECHO COPY XYDRV16.DLL C:\WINDOWS
copy      XYDRV16.DLL C:\WINDOWS > NUL
ECHO COPY ASDRV16.DLL C:\WINDOWS
copy      ASDRV16.DLL C:\WINDOWS > NUL

:DONE
ECHO WSC4D installation completed.
GOTO FINI

:USAGE
ECHO ERROR. Usage is:
ECHO 'INSTALL 16  NT' Win16 Delphi running Windows NT
ECHO 'INSTALL 16'     Win16 Delphi running Windows 3.1/95/98. 
ECHO 'INSTALL 32'     Win32 Delphi running Windows 95/98/NT

:FINI
